# Namespace: jala

## jala

Source:
  - jala/code/all.js, line 32

### Classes

AsyncRequest
BitTorrent
Captcha
Date
DnsClient
Form
History
HtmlDocument
I18n
ImageFilter
IndexManager
ListRenderer
Mp3
PodcastWriter
RemoteContent
Rss20Writer
Utilities
XmlRpcRequest
XmlWriter

### Members

#### (static, readonly) date :jala.Date

Default date class instance.

##### Type:

- jala.Date

Source:
  - jala/code/Date.js, line 545

#### (static) db

Namespace declarations

Source:
  - jala/code/Database.js, line 19

#### (static, readonly) i18n :jala.I18n

Default i18n class instance.

##### Type:

- jala.I18n

Source:
  - jala/code/I18n.js, line 386

#### (static, readonly) util :jala.Utilities

Default utility class instance.

##### Type:

- jala.Utilities

Source:
  - jala/code/Utilities.js, line 72

### Methods

#### (static) toString()

Get a string representation of the Jala library.

Source:
  - jala/code/all.js, line 73

##### Returns:

[Jala JavaScript Application Library]